---
title:  vela ls
---

List applications

### Synopsis

List all applications in cluster

```
vela ls
```

### Examples

```
vela ls
```

### Options

```
  -h, --help               help for ls
  -n, --namespace string   specify the namespace the application want to list, default is the current env namespace
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 

###### Auto generated by spf13/cobra on 20-Mar-2021
